---
abstract: 'Sensible database change management'
author:
  - '"iovation Inc., David E. Wheeler"'
build_requires:
  Capture::Tiny: '0.12'
  Carp: '0'
  DBD::Mem: '0'
  File::Find: '0'
  File::Spec: '0'
  File::Spec::Functions: '0'
  FindBin: '0'
  IO::Pager: '0.34'
  Module::Build: '0.35'
  Module::Runtime: '0'
  Path::Class: '0.33'
  Test::Deep: '0'
  Test::Dir: '0'
  Test::Exception: '0'
  Test::Exit: '0'
  Test::File: '0'
  Test::File::Contents: '0.20'
  Test::MockModule: '0.17'
  Test::MockObject::Extends: '0'
  Test::More: '0.94'
  Test::NoWarnings: '0.083'
  Test::Warn: '0.31'
  base: '0'
  lib: '0'
configure_requires:
  Module::Build: '0.35'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.032, CPAN::Meta::Converter version 2.150010'
license: mit
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: App-Sqitch
no_index:
  directory:
    - priv
optional_features:
  exasol:
    description: 'Support for managing Exasol databases'
    requires:
      DBD::ODBC: '1.59'
  firebird:
    description: 'Support for managing Firebird databases'
    requires:
      DBD::Firebird: '1.11'
      Time::HiRes: '0'
      Time::Local: '0'
  mysql:
    description: 'Support for managing MySQL databases'
    requires:
      DBD::MariaDB: '1.0'
      MySQL::Config: '0'
  odbc:
    description: 'Include the ODBC driver.'
    requires:
      DBD::ODBC: '1.59'
  oracle:
    description: 'Support for managing Oracle databases'
    requires:
      DBD::Oracle: '1.23'
  postgres:
    description: 'Support for managing Postgres, Yugabyte, and Cockroch databases'
    requires:
      DBD::Pg: '2.0'
  snowflake:
    description: 'Support for managing Snowflake databases'
    requires:
      DBD::ODBC: '1.59'
  sqlite:
    description: 'Support for managing SQLite databases'
    requires:
      DBD::SQLite: '1.37'
  vertica:
    description: 'Support for managing Vertica databases'
    requires:
      DBD::ODBC: '1.59'
recommends:
  Class::XSAccessor: '1.18'
  Pod::Simple: '1.41'
  Template: '0'
  Type::Tiny::XS: '0.010'
requires:
  Algorithm::Backoff::Exponential: '0.006'
  Clone: '0'
  Config::GitLike: '1.15'
  DBI: '1.631'
  DateTime: '1.04'
  DateTime::TimeZone: '0'
  Devel::StackTrace: '1.30'
  Digest::SHA: '0'
  Encode: '0'
  Encode::Locale: '0'
  File::Basename: '0'
  File::Copy: '0'
  File::Path: '0'
  File::Temp: '0'
  Getopt::Long: '0'
  Hash::Merge: '0'
  IO::Handle: '0'
  IO::Pager: '0.34'
  IPC::Run3: '0'
  IPC::System::Simple: '1.17'
  List::MoreUtils: '0'
  List::Util: '0'
  Locale::Messages: '0'
  Locale::TextDomain: '1.20'
  Moo: '1.002000'
  Moo::Role: '0'
  POSIX: '0'
  Path::Class: '0.33'
  PerlIO::utf8_strict: '0'
  Pod::Escapes: '1.04'
  Pod::Find: '0'
  Pod::Usage: '0'
  Scalar::Util: '0'
  StackTrace::Auto: '0'
  String::Formatter: '0'
  String::ShellQuote: '0'
  Sub::Exporter: '0'
  Sub::Exporter::Util: '0'
  Sys::Hostname: '0'
  Template::Tiny: '0.11'
  Term::ANSIColor: '2.02'
  Throwable: '0.200009'
  Time::HiRes: '0'
  Time::Local: '0'
  Try::Tiny: '0'
  Type::Library: '0.040'
  Type::Utils: '0'
  Types::Standard: '0'
  URI: '0'
  URI::QueryParam: '0'
  URI::db: '0.20'
  User::pwent: '0'
  constant: '0'
  locale: '0'
  namespace::autoclean: '0.16'
  overload: '0'
  parent: '0'
  perl: '5.010'
  strict: '0'
  utf8: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/sqitchers/sqitch/issues/
  homepage: https://sqitch.org/
  repository: https://github.com/sqitchers/sqitch/
version: v1.5.0
x_generated_by_perl: v5.40.0
x_serialization_backend: 'YAML::Tiny version 1.76'
x_spdx_expression: MIT
